Subject: reprises et paroles

From: Daniel Cartron <[email-masked]>
Date: Sat, 10 May 2008 23:26:16 +0200

j'ai une mélodie de 2 phrases de 4 mesures chaque, la 1ère est reprise 2 fois 
à l'identique et la 2ème avec une fin alternative.

Les paroles sont différentes pour les deux reprises de la phrase 1 mais 
identiques pour la phrase 2... Et en plus j'ai 3 couplets à noter. J'arrive 
pas à noter les 2 phrases sous la première ligne, d'une part, et ensuite je 
sais pas trop comment faire pour les fins de la 2ème. Je répète le texte ?

Et pour les autres couplets ?

MErci d'avance une fois de plus.

-- 
Cordialement, Daniel Cartron
« Les deux seules créatures qui s'accouplent en se faisant face sont l'homme 
et le sandwich au pâté. »
Cavanna.